WineHQ
Wine Forums

Board index » WineHQ » Wine Help » macOS




 Page 1 of 1 [ 2 posts ] 



 
Author Message
 Post Posted: Fri Mar 15, 2019 7:36 pm 
Offline
Newbie
Newbie

Joined: Fri Mar 15, 2019 7:33 pm
Posts: 2
My wine has recently stopped working while trying to run Realm of the Mad God on MacOS.

0009:err:winediag:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.

I've searched for such a package but I guess as it says: it was not found.

Any help?


Top 
 Post Posted: Fri Mar 15, 2019 8:42 pm 
Offline
Newbie
Newbie

Joined: Fri Mar 15, 2019 7:33 pm
Posts: 2
Resolved.


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 2 posts ] 




Board index » WineHQ » Wine Help » macOS


Who is online

Users browsing this forum: No registered users and 4 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: